---
apiVersion: operators.coreos.com/v1
kind: OperatorGroup
metadata:
  annotations:
    olm.providedAPIs: ClusterTriggerAuthentication.v1alpha1.keda.sh,KedaController.v1alpha1.keda.sh,ScaledJob.v1alpha1.keda.sh,ScaledObject.v1alpha1.keda.sh,TriggerAuthentication.v1alpha1.keda.sh
  creationTimestamp: "2023-02-17T15:12:49Z"
  generateName: openshift-keda-
  generation: 1
  managedFields:
  - apiVersion: operators.coreos.com/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:generateName: {}
      f:spec:
        .: {}
        f:upgradeStrategy: {}
    manager: Mozilla
    operation: Update
    time: "2023-02-17T15:12:49Z"
  - apiVersion: operators.coreos.com/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        .: {}
        f:lastUpdated: {}
        f:namespaces:
          .: {}
          v:"": {}
    manager: olm
    operation: Update
    subresource: status
    time: "2023-02-17T15:12:49Z"
  - apiVersion: operators.coreos.com/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:olm.providedAPIs: {}
    manager: olm
    operation: Update
    time: "2023-02-17T15:13:24Z"
  name: openshift-keda-c45gg
  namespace: openshift-keda
  resourceVersion: "44888"
  uid: d7e7563b-e9e7-4721-ae5d-91eb517695a4
spec:
  upgradeStrategy: Default
status:
  lastUpdated: "2023-02-17T15:12:49Z"
  namespaces:
  - ""
